Subject: POPD and IMAP

From: Glen MacLarty <[email-masked]>
Date: Thu, 3 Apr 1997 12:29:29 +1000 (EST)

I am running a system that used sendmail with imapd, rimapd and pop3 for
mail access.

I have set up mail access to work remotely through pine using the 

	inbox={mailhost.dstc.uts.edu.au}inbox 

and have .rhosts set up to allow opening inbox without putting the
password in. 

The only thing is that it no longer works, and I was puzzled at why,
until I created a new user account, and initially the new user could log
in without typing in the password, but once netscape was used to
retrieve mail, pine will always ask for a password. This is regardless
of whether a .rhosts exists or not.

I can't be sure if this is the reason, but it seems as though it is. 
I've checked out dot files in my home directory to see if anything could
be causing problems, but all seems fine...

Has anyone else seen this problem before??? or does anyone have any
ideas...???

marty

=======================================================================
+ Glen "Marty" MacLarty                                               +
+ Systems Administrator                                               +
+ DSTC - University of Technology, Sydney                             +
+ Phone : 61 2 9514 2039                                              +
+ Email : [email-masked]                                       +
=======================================================================